@charset "UTF-8";
/* CSS Document */


/*-----------
outline
-----------*/

.box p {
  margin: 1.5em 0;
  color: #000;
  line-height: 1.7;
}

.h_grad {
  color: #faa714;
  background: -webkit-linear-gradient(0deg, #b48845, #ff8257);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#jcs .box>p {
  position: relative;
  background: rgba(255, 255, 255, 0.6);
}

.inner_bonus {
  padding-top: 50px;
}

#bonus table {
  font-size: 20px;
}

#schedule table a {
  color: #fff;
  font-weight: 500;
}

#schedule table a::after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 12px;
  margin-left: 10px;
  background: url(../img/outline/arrow_white.svg) 0 0 no-repeat;
  background-size: 8px;
}

#ranking .ind_-2 {
  text-indent: -1.5em;
  padding-left: 1.5em;
}

#ranking .ul_sub {
  margin-top: -1em;
}

#ranking .ul_sub li {
  text-indent: -1.2em;
  padding-left: 1.2em;
  margin-bottom: 6px;
}

#ranking .ul_sub li:last-child {
  margin-bottom: 0;
}


@media all and (min-width: 0) and (max-width: 767px) {

  .subpage .logo {
    padding-top: 1.333333vw;
  }

  table th,
  table td {
    padding: 5px 3px;
    font-size: 3vw;
    line-height: 1.2em;
  }

  #schedule table a::after {
    width: 6px;
    height: 9px;
    margin-left: 5px;
    background-size: 6px;
  }

}
